<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="279b0ea022807089c605fbefee704cb0">
  <dict>
    <!--2020-05-21 21:42:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 19:05:16.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
